﻿/*GENERAL START*/
@font-face {
    font-family:OratorStd;
    src: url(/Content/fonts/OratorStd.otf);
}

body {
	font-family:Arial, Helvetica;
}

.orator {
	font-family:OratorStd, Orator Std;
}

.tahoma {
	font-family:Tahoma;
}

footer > .container div[class^='col-'] {
	padding:10px 15px;
}

footer > .container div[class^='col-'] > img {
	float:left;
	margin:10px;
	width:30px;
}

footer > .container div[class^='col-'] > a > img {
	float:left;
	margin:5px;
	width:30px;
}


footer > .container div[class^='col-'] > p {
	color:#ffffff;
	font-size:12px;
	line-height:14px;
	margin:10px;
}

footer > .container div[class^='col-'] > a {
	color:#ffffff;

	font-size:12px;
	margin-top:5px;
}

footer > .container div[class^='col-'] > a > p{
	margin-top:15px;
}



row.map-wrapper {	
	position:absolute;
	width:100%;
	z-index:0;
}

.gmaps-responsive-container {
    position: relative;
}
    
.gmaps-responsive-container iframe,
.gmaps-responsive-container object, 
.gmaps-responsive-container embed {
    position: absolute;	
	top: 0;
    left: 0;
	width: 100% ;
    height: 100% ;
}

.navbar-wrapper > .navbar.navbar-default {
	background-color:#94bde3;
	position:relative;
}

.navbar.navbar-default .collapse.navbar-collapse {
	position:relative;
}

.navbar.navbar-default .collapse.navbar-collapse > img {
	position:absolute;
	right:0;
	top:-30px;
	width:100px;
}

.navbar.navbar-default .navbar-brand {
	padding-bottom:5px;
	padding-top:0;
}

.navbar.navbar-default .navbar-brand > img {
	height:62px;
}

.navbar.navbar-default .nav.navbar-nav.navbar-right {
	margin-right:100px;	
}

.navbar-wrapper {        
    padding-top:30px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: top left;
    background-clip: border-box;
    background-origin: padding-box;
    background-size:cover;
}

.navbar-default .navbar-nav > li > a {
	color:#ffffff;
}
/*GENERAL END*/

/*HOMEPAGE START*/
div.about-us-text {
    margin-top:90px;
    text-align:center;
    transform:scale(1.4,2); /* W3C */
    -webkit-transform:scale(1.4,2); /* Safari and Chrome */
    -moz-transform:scale(1.4,2); /* Firefox */
    -ms-transform:scale(1.4,2); /* IE 9 */
    -o-transform:scale(1.4,2); /* Opera */
}
    
div.about-us-text > span {
    font-size:66px;
    font-weight:bold;
}
    
div.index-service-header {
    border-bottom:2px solid #e5e5e5;
}
    
div.index-service-header p {
    color:#a2b7da;
    font-size:50px;
    font-weight:bold;
    line-height:50px;
    margin:0;
    padding:0;
    text-align:right;
}
    
div.index-service-wrapper > .container {
    padding-bottom:50px;
    padding-top:70px;
    text-align:center;
}
    
div.index-service-wrapper > .container p {
    text-align:justify;
}
    
div.index-team-header {
    background-color:#e9eef6;
    border-bottom:2px solid #e5e5e5;
}
    
div.index-team-header p {
    font-size:50px;
    font-weight:bold;
    line-height:50px;
    margin:0;
    padding:0;
}
    
div.index-team-wrapper {
    background-color:#e9eef6;
}
    
div.index-team-wrapper > .container {
    padding-bottom:50px;
    padding-top:50px;
}
    
div.index-contact-header {
    background-color:#efefef;
    border-bottom:2px solid #ffffff;
}
    
div.index-contact-header p {
    color:#ed93a7;
    font-size:50px;
    font-weight:bold;
    line-height:50px;
    margin:0;
    padding:0;
    text-align:right;
}
    
div.index-contact-wrapper {
    background-color:#efefef;
    text-align:center;
}
    
div.index-contact-wrapper > .container {
    padding-bottom:20px;
    padding-top:20px;
}
    
div.index-contact-wrapper > .container p {
    color:#646464;
    font-weight:bold;
    margin-bottom:0;
    margin-top:10px;
}
    
div.index-contact-wrapper > .container p:first-of-type {
    margin-top:20px;
}
    
div.index-contact-wrapper > .container a {
    color:#646464;
}

.navbar-wrapper .navbar-index-text {
    margin-top:150px;
}
    
.navbar-wrapper .navbar-index-text > .row > div {
    color:#c8c8c8;
    font-size:42px;
    font-weight:bold;
    text-align:right;
}
    
.navbar-wrapper .navbar-index-text > .row > div:nth-of-type(2) {
    color:#a2b7da;
}
    
.navbar-wrapper .navbar-index-content {
    background-color:#ffffff;
    margin-bottom:30px;
    margin-top:30px;
    opacity:0.7;
    padding-bottom:30px;
    padding-top:30px;
}
/*HOMEPAGE END*/

/*CONTACT START*/
.navbar-wrapper .navbar-contact-text {
    margin-top:300px;
}
    
.navbar-wrapper .navbar-contact-text h1 {
    color:#ed93a7;
    font-size:84px;
    margin-bottom:0;
    text-align:right;
}
    
.contact-body-wrapper-1 > .container > .row:first-of-type {
    margin-bottom:30px;
    margin-top:40px;
}
    
.contact-body-wrapper-1 > .container > .row:first-of-type p {
    text-align:justify;
}
    
.contact-body-wrapper-1 > .container > .row:nth-of-type(2) > .col-sm-4 > .row > div {
    margin-top:50px;
}
    
.contact-body-wrapper-1 > .container > .row:nth-of-type(2) > .col-sm-4 > .row img {
    width:50px;
}

.contact-body-wrapper-2 {
    border-bottom:2px solid #e5e5e5;
}
    
.contact-body-wrapper-2 > .container > .row h3 {
    color:#d8d8d5;
    font-size:20px;
    margin-bottom:0;
}
/*CONTACT END*/

/*JOINUS START*/
.joinus-body-wrapper-1 {
    margin-bottom:50px;
    margin-top:30px;
}
    
.joinus-body-wrapper-1 > .container > .row > div > .row h2 {
    margin-bottom:50px;
}
    
.joinus-body-wrapper-1 > .container > .row > div > .row h2 {
    color:#d8d8d5;
    font-weight:bold;
}
/*JOINUS END*/

/*SERVICES START*/
.navbar-wrapper .navbar-services-text h1 {
    color:#94bde3;
    font-size:88px;
    font-weight:bold;
    margin-bottom:0;
}
    
.services-title-wrapper {
    border-bottom:2px solid #e5e5e5;
}
        
.services-title-wrapper > .container > .row h3 {
    color:#94bde3;
    font-size:24px;
}
    
.services-body-wrapper > .container > .row > div[class^='col-'] {
    padding-bottom:20px;
    padding-top:20px;
}
    
.services-body-wrapper > .container > .row > div[class^='col-'] > p {
    text-align:justify;
}
    
.services-body-wrapper > .container > .row > div[class^='col-'] > img {
    margin:0 auto;
    width:100%;
}
/*SERVICES END*/

/*BOTTOM-CONTENT START*/
.bottom-content {        
    background-color:#efefef;
    padding-bottom:10px;
    padding-top:10px;
    text-align:center;
}
    
.bottom-content img {
    margin:0 auto;
    max-width:50px;
}
    
.bottom-content p {
    color:#646464;
    margin-bottom:0;
}
    
.bottom-content a:hover,
.bottom-content a:focus {
    text-decoration:none;
}
/*BOTTOM-CONTENT END*/

/*FORM START*/
form.contact-form {
    margin-bottom:30px;
    margin-top:40px;
}
    
form.contact-form .form-group {
    margin-bottom:5px;
}
    
form.contact-form .form-group textarea {
    height:162px;
    resize:none;
}
    
form.contact-form > div.col-xs-12 > input { 
    position:relative;
    top:-70px;
    border: 0px none;
    float: right;
    height: 50px;
    width: 50px;
    background-color: transparent;
    background-image: url("/Images/icons/send-mail-job.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 100% 100%;
}
/*FORM END*/

/*col-md*/
@media only screen and (max-width:1200px) {
	
}


/*col-sm*/
@media only screen and (max-width:992px)  {
	
}

/*col-xs*/
@media only screen and (max-width:768px) {
	div.index-service-wrapper > .container > .row > div[class^='col-'] {
		clear:both;
	}
}

/*extra small*/
@media only screen and (max-width:390px) {
	
}